"Video Extras" = "Video Extras";
"'Video Extras' Action\
¬© Copyright Softpress 2012\
" = "'Video Extras' Action\
¬© Copyright Softpress 2012\
";
"Poster Image" = "Posterbild";
"Click Video to Play/Pause (if no controls)" = "Klicka video för att spela/pausa (om kontroller saknas)";
"Fallback Options" = "Säkerhetsalternativ";
"Flash Fallback" = "Flash-alternativ";
"Image Fallback" = "Bildalternativ";
"Text Fallback" = "Textalternativ";
"This Action can only be used on HTML5 or XHTML5 pages." = "Denna Action kan bara användas på HTML5- eller XHTML5-sidor";
"This Action can only be used on Video items." = "Denna Action kan bara användas på video-objekt";
"None" = "Ingen";
"Select..." = "Välj…";
"Select an Image" = "Välj en bild";
"Use Background Image" = "Använd bakgrundsbild";
"Link to PDF" = "Länk till PDF";
"PDF &Name;" = "PDF &Name;";
"'PDF' Action\
Softpress Systems Limited 1999-2005\
" = "'PDF' Action\rSoftpress Systems Limited 1999-2005\r";
"File" = "Fil";
"If Displayed" = "Om synlig";
"Download" = "Ladda hem";
"Name" = "Namn";
"Graphic Link to PDF" = "Grafisk länk till PDF";
"'PDF Icon' Action\
Softpress Systems Limited 1999, 2005\
" = "'PDF-ikon' Action\rSoftpress Systems Limited 1999, 2005\r";
"Background Sound" = "Bakgrundsljud";
"'Background Sound' Action\
Softpress Systems Limited 1999, 2005\
" = "'Bakgrundsljud' Action\rSoftpress Systems Limited 1999, 2005\r";
"Sound File" = "Ljudfil";
"Loop" = "Repetera";
"True" = "True";
"False" = "False";
"Director" = "Director";
"Director:&Director File;" = "Director:&Director-fil;";
"'Director' Action\
Softpress Systems Limited 1999-2005\
" = "'Director' Action\rSoftpress Systems Limited 1999-2005\r";
"Director File" = "Director-fil";
"Alt Image" = "Alt Bild";
"Alt Text" = "Alt Text";
"Link to File" = "Länk till fil";
"'Download File' Action\
Softpress Systems Limited 1999, 2000\
" = "'Hämta Fil' Action\rSoftpress Systems Limited 1999, 2000\r";
"Graphic Link to File" = "Grafisk länk till fil";
"'Download Icon' Action\
Softpress Systems Limited 1999, 2000\
" = "'Hämta Ikon' Action\rSoftpress Systems Limited 1999, 2000\r";
"Flash Extras" = "Flash Extras";
"'Flash Extras' Action\
Softpress Systems Limited 2005\
" = "'Flash Extras' Action\rSoftpress Systems Limited 2005\r";
"Edit Movie" = "Redigera film";
"No" = "Nej";
"Yes" = "Ja";
"Scale Movie" = "Skala film";
"Protect Movie" = "Skydda film";
"Change BG color" = "Ändra BG-färg";
"No" = "Nej";
"Item" = "Element";
"Other" = "Annan";
"Color" = "Färg";
"QuickTime Extras" = "QuickTime Extras";
"'QuickTime Extras' Action\
Softpress Systems Limited 1999, 2000\
" = "'QuickTime Extras' Action\rSoftpress Systems Limited 1999, 2000\r";
"Movie scale" = "Filmskala";
"Actual Size" = "Faktisk storlek";
"Aspect" = "Aspekt";
"ToFit" = "ToFit";
"All Frames" = "Alla bildramar";
"Volume" = "Volym";
"Move Layer" = "Flytta lager";
"'Move Layer' Action\
Softpress Systems Limited 1999-2003\
" = "'Flytta Lager' Action\rSoftpress Systems Limited 1999-2003\r";
"Speed" = "Hastighet";
"X" = "X";
"X-Limit" = "X-gräns";
"Y" = "Y";
"Y-Limit" = "Y-gräns";
"Loop" = "Repetera";
"Yes" = "Ja";
"Country List" = "Landförteckning";
"&Name;" = "&Namn;";
"'Country List' Action\
Joe Muscara 1999\
Softpress Systems Limited 2000-2005\
" = "'Landförteckning' Action\rJoe Muscara 1999\rSoftpress Systems Limited 2000-2005\r";
"countries" = "länder";
"country" = "land";
"Name" = "Namn";
"Default" = "Standard";
"United States" = "Förenta Staterna";
"Edit Countries" = "Redigera länder";
"Reset" = "Återställ";
"Current Date" = "Aktuellt datum";
"'Current Date' Action\
Tim Plumb 1999\
Copyright ¬© Softpress Systems Ltd. 2000-2010\
" = "'Current Date' Action\
Tim Plumb 1999\
Copyright ¬© Softpress Systems Ltd. 2000-2010\
";
"Day" = "Dag";
"Yes" = "Ja";
"No" = "Nej";
"Format" = "Format";
"MM.DD.YYYY" = "MM.DD.YYYY";
"DD.MM.YYYY" = "DD.MM.YYYY";
"Language" = "Språk";
"Chinese (Simplified)" = "Kinesiska (förenklad)";
"Danish" = "Danska";
"Dutch" = "Holländska";
"English International" = "Internationell Engelska";
"English US" = "Amerikansk Engelska";
"French" = "Franska";
"German" = "Tyska";
"Italian" = "Italienska";
"Japanese" = "Japanska";
"Spanish" = "Spanska";
"Swedish" = "Svenska";
"Display day" = "Visa dag";
"Fieldset" = "Fieldset";
"Legend" = "Legend";
"Form Item Label" = "Formulärelement-etikett";
"Label For" = "Etikett för";
"Select the form item which this item is a label for" = "Välj det formulärobjekt som detta objekt är en etikett för";
"Navigation Popup" = "Navigerings-popup";
"Nav Popup" = "Nav popup";
"'Navigation Popup' Action\
Softpress Systems Limited 1999-2005\
" = "'Navigation Popup' Action\rSoftpress Systems Limited 1999-2005\r";
"Target" = "Mål";
"Whole Window" = "Helt fönster";
"New Window" = "Nytt fönster";
"Other" = "Annan";
"CSS Style Name" = "CSS Stilnamn";
"Other Target" = "Annat mål";
"Next Option" = "Nästa val";
"No Change" = "Ingen förändring";
"None" = "Ingen";
"No Cache" = "Ej cache";
"'Prevent Browser Cacheing' Action\
Softpress Systems Limited 2005\
" = "'Förhindra Webläsar-cacheing' Action\rSoftpress Systems Limited 2005\r";
"IE Fix (Non-Standard HTML)" = "IE Fix (Inte standard HTML)";
"Text Link Style" = "Textlänkstil";
"Text Link Styles\
¬© Paul Dunning 2006\
www.actionsworld.com\
¬© Softpress Systems Limited 2006\
Allows you to alter the color and underline for text links in HTML items.\
" = "Text Link Styles\
¬© Paul Dunning 2006\
www.actionsworld.com\
¬© Softpress Systems Limited 2006\
Allows you to alter the color and underline for text links in HTML items.\
";
"Normal" = "Normal";
"Color for unvisited text links within this item" = "Färg på obesökt textlänk inom detta objekt";
"Underline" = "Understrykning";
"Underline unvisited text links within this item" = "Gör obesökta länkar i detta objekt understrukna";
"Hover" = "Hovra";
"Color of text links within this item when they are hovered over" = "Färg på textlänk inom detta objekt när markören hålls över den";
"Underline text links within this item when they are hovered over" = "Gör textlänkar i detta objekt understrukna när markören förs över dem";
"Visited" = "Besökt";
"Color for visited text links within this item" = "Färg på besökt textlänk inom detta objekt";
"Underline visited text links within this item" = "Gör besökta länkar i detta objekt understrukna";
"Active" = "Aktiv";
"Color of text links within this item when they are clicked on" = "Färg på textlänk inom detta objekt när den klickas";
"Underline text links within this item when they are clicked on" = "Gör textlänkar i detta objekt understrukna när de klickas";
"Not In Frameset Redirect" = "Omdirigering ej i ramuppsättning";
"'Not In Frameset Redirect' Action\
Softpress Systems Limited 1999, 2000\
" = "'Inte I Ramsats Ompekning' Action\rSoftpress Systems Limited 1999, 2000\r";
"Destination" = "Destination";
"Timed Redirect" = "Tidsinställd ompekning";
"'Timed Redirect' Action\
Softpress Systems Limited 1999, 2000\
" = "'Tidsinställd Ompekning' Action\rSoftpress Systems Limited 1999, 2000\r";
"Delay" = "Fördröjning";
"Target Image" = "Målbild";
"'Target Image' Action\
Softpress Systems Limited 1999-2008\
" = "'Målbild' Action\rSoftpress Systems Limited 1999-2008\r";
"Target Group" = "Målgrupp";
"Aqua" = "Aqua";
"Cadmium" = "Kadmium";
"Chartreuse" = "Chartreuse";
"Cobalt" = "Kobolt";
"Indigo" = "Indigo";
"Rose" = "Ros";
"Slate" = "Grafit";
"Turquoise" = "Turkos";
"Ultramarine" = "Ultramarin";
"Zinc" = "Zink";
"Restore" = "Återställ";
"Toggle" = "Växla";
"Sticky" = "Fästande";
"Preload" = "Förinläs";
"Image 1" = "Bild 1";
"Image 2" = "Bild 2";
"Image 3" = "Bild 3";
"Image 4" = "Bild 4";
"Image 5" = "Bild 5";
"Image 6" = "Bild 6";
"Image 7" = "Bild 7";
"Image 8" = "Bild 8";
"Image 9" = "Bild 9";
"Image 10" = "Bild 10";
"Image 11" = "Bild 11";
"Image 12" = "Bild 12";
"Image 13" = "Bild 13";
"Image 14" = "Bild 14";
"Image 15" = "Bild 15";
"Image 16" = "Bild 16";
"Image 17" = "Bild 17";
"Image 18" = "Bild 18";
"Image 19" = "Bild 19";
"Image 20" = "Bild 20";
"Target Load Frame" = "Mål läs in ram";
"'Target Load Frame' Action\
Softpress Systems Limited 1999-2008\
" = "'Mål Ladda Ram' Action\rSoftpress Systems Limited 1999-2008\r";
"Frame" = "Ram";
"Source 1" = "Källa 1";
"Source 2" = "Källa 2";
"Source 3" = "Källa 3";
"Source 4" = "Källa 4";
"Source 5" = "Källa 5";
"Source 6" = "Källa 6";
"Source 7" = "Källa 7";
"Source 8" = "Källa 8";
"Source 9" = "Källa 9";
"Source 10" = "Källa 10";
"Source 11" = "Källa 11";
"Source 12" = "Källa 12";
"Source 13" = "Källa 13";
"Source 14" = "Källa 14";
"Source 15" = "Källa 15";
"Source 16" = "Källa 16";
"Source 17" = "Källa 17";
"Source 18" = "Källa 18";
"Source 19" = "Källa 19";
"Source 20" = "Källa 20";
"Target Show/Hide Image" = "Mål visa/dölj bild";
"'Target Show/Hide Image' Action\
Softpress Systems Limited 1999-2008\
" = "'Mål Visa/dölj Bild' Action\rSoftpress Systems Limited 1999-2008\r";
"Initially" = "Initialt";
"Visible" = "Synlig";
"Hidden" = "Dold";
"Target #" = "Target #";
"Target Show/Hide Layer" = "Mål visa/dölj lager";
"'Target Show/Hide Layer' Action\
Softpress Systems Limited 1999-2011\
" = "'Mål Visa/dölj Lager' Action\rSoftpress Systems Limited 1999-2011\r";
"Effect" = "Effekt";
"None" = "Ingen";
"Fade" = "Fade";
"Duration" = "Tidsrymd";
"Target Group Timer" = "Målgrupps timer";
"'Blast Timer' Action\
Softpress Systems Limited 1999-2008\
" = "'Explosions-Timer' Action\rSoftpress Systems Limited 1999-2008\r";
"Speed" = "Hastighet";
"Target Group" = "Målgrupp";
"Aqua" = "Aqua";
"Cadmium" = "Kadmium";
"Chartreuse" = "Chartreuse";
"Cobalt" = "Kobolt";
"Indigo" = "Indigo";
"Rose" = "Ros";
"Slate" = "Grafit";
"Turquoise" = "Turkos";
"Ultramarine" = "Ultramarin";
"Zinc" = "Zink";
"Find Targets" = "Finn mål";
"top" = "topp";
"parent" = "moder";
"this" = "denna";
"Trigger 1" = "Utlösare 1";
"Trigger 2" = "Utlösare 2";
"Trigger 3" = "Utlösare 3";
"Trigger 4" = "Utlösare 4";
"Trigger 5" = "Utlösare 5";
"Trigger 6" = "Utlösare 6";
"Trigger 7" = "Utlösare 7";
"Trigger 8" = "Utlösare 8";
"Trigger 9" = "Utlösare 9";
"Trigger 10" = "Utlösare 10";
"Trigger 11" = "Utlösare 11";
"Trigger 12" = "Utlösare 12";
"Trigger 13" = "Utlösare 13";
"Trigger 14" = "Utlösare 14";
"Trigger 15" = "Utlösare 15";
"Trigger 16" = "Utlösare 16";
"Trigger 17" = "Utlösare 17";
"Trigger 18" = "Utlösare 18";
"Trigger 19" = "Utlösare 19";
"Trigger 20" = "Utlösare 20";
"Play/Pause Sequence Timer" = "Spela/pausa sekvenstimer";
"'Sequence Timer' Action\
Softpress Systems Limited 2008\
" = "'Sekvens-timer' Action\rSoftpress Systems Limited 2008\r";
"Trigger Type" = "Typ av utlösare";
"On Click" = "Vid klick";
"On Mouse Over" = "Vid muspekning";
"Random Rollover" = "Slumpvis rollover";
"'Rollover' Action\
Softpress Systems Limited 1999-2008\
" = "'Rulla Över' Action\rSoftpress Systems Limited 1999-2008\r";
"Restore" = "Återställ";
"MouseOver #" = "MouseOver #";
"MouseOver" = "MouseOver";
"Click #" = "Klick #";
"Click" = "Klick";
"Normal" = "Normal";
"Next Image Different" = "Nästa bild annan";
"MouseOver 1" = "MouseOver 1";
"MouseOver 2" = "MouseOver 2";
"MouseOver 3" = "MouseOver 3";
"MouseOver 4" = "MouseOver 4";
"MouseOver 5" = "MouseOver 5";
"MouseOver 6" = "MouseOver 6";
"MouseOver 7" = "MouseOver 7";
"MouseOver 8" = "MouseOver 8";
"MouseOver 9" = "MouseOver 9";
"MouseOver 10" = "MouseOver 10";
"Click 1" = "Klick 1";
"Click 2" = "Klick 2";
"Click 3" = "Klick 3";
"Click 4" = "Klick 4";
"Click 5" = "Klick 5";
"Click 6" = "Klick 6";
"Click 7" = "Klick 7";
"Click 8" = "Klick 8";
"Click 9" = "Klick 9";
"Click 10" = "Klick 10";
"Random Sequence" = "Slumpvis följd";
"'Random Sequence' Action\
Softpress Systems Limited 1999-2008\
" = "'Slumpartad Sekvens' Action\rSoftpress Systems Limited 1999-2008\r";
"Rollover" = "Rollover";
"'Rollover' Action\
Softpress Systems Limited 1999-2008\
" = "'Rulla Över' Action\rSoftpress Systems Limited 1999-2008\r";
"Sequence Timer" = "Sekvens-timer";
"'Sequence Timer' Action\
Softpress Systems Limited 1999-2008\
" = "'Sekvens-timer' Action\rSoftpress Systems Limited 1999-2008\r";
"Click 10" = "Klick 10";
"Run Time" = "Speltid";
"On Page Load" = "Vid sidinläsning";
"On Trigger" = "Vid aktivitet";
"&Text;" = "&Text;";
"'Text Rollover' Action\
Softpress Systems Limited 1999-2008\
" = "'Text Överrullning' Action\rSoftpress Systems Limited 1999-2008\r";
"Text Rollover" = "Text-överrullning";
"my text" = "min text";
"Text" = "Text";
"Link to New Window" = "Länk till nytt fönster";
"'Link to New Window' Action\
Softpress Systems Limited 1999-2010\
" = "'Länk Till Nytt Fönster' Action\rSoftpress Systems Limited 1999-2010\r";
"Window Name" = "Fönsternamn";
"Image" = "Bild";
"window" = "fönster";
"Auto Close" = "Auto-stäng";
"Page" = "Sida";
"width" = "bredd";
"height" = "höjd";
"Width" = "Bredd";
"Height" = "Höjd";
"Top" = "Topp";
"Left" = "Vänster";
"Height" = "Höjd";
"Close" = "Stäng";
"Toolbar" = "Verktygsrad";
"Scrollbars" = "Rullningslister";
"Resizable" = "Skalbart";
"Use Link" = "Använd länk";
"Option 1" = "Val 1";
"Url 1" = "Url 1";
"Option 2" = "val 2";
"Url 2" = "Url 2";
"Option 3" = "Val 3";
"Url 3" = "Url 3";
"Option 4" = "Val 4";
"Url 4" = "Url 4";
"Option 5" = "val 5";
"Url 5" = "Url 5";
"Option 6" = "Val 6";
"Url 6" = "Url 6";
"Option 7" = "Val 7";
"Url 7" = "Url 7";
"Option 8" = "Val 8";
"Url 8" = "Url 8";
"Option 9" = "Val 9";
"Url 9" = "Url 9";
"Option 10" = "Val 10";
"Url 10" = "Url 10";
"Option 11" = "Val 11";
"Url 11" = "Url 11";
"Option 12" = "Val 12";
"Url 12" = "Url 12";
"Option 13" = "Val 13";
"Url 13" = "Url 13";
"Option 14" = "Val 14";
"Url 14" = "Url 14";
"Option 15" = "Val 15";
"Url 15" = "Url 15";
"Option 16" = "Val 16";
"Url 16" = "Url 16";
"Option 17" = "Val 17";
"Url 17" = "Url 17";
"Option 18" = "val 18";
"Url 18" = "Url 18";
"Option 19" = "Val 19";
"Url 19" = "Url 19";
"Option 20" = "Val 20";
"Url 20" = "Url 20";
"Text Link to New Window" = "Textlänk till nytt fönster";
"&text; to new Window" = "&text; till nytt fönster";
"'Text Link to New Window' Action\
Softpress Systems Limited 1999-2010\
" = "'Textlänk Till Nytt Fönster' Action\rSoftpress Systems Limited 1999-2010\r";
"Pic in New Window" = "Bild i Nytt Fönster";
"'Pic in New Window' Action\
Softpress Systems Limited 1999-2003\
" = "'Bild I Nytt Fönster' Action\rSoftpress Systems Limited 1999-2003\r";
"Popup Window" = "Popup-fönster";
"'Popup Window' Action\
Softpress Systems Limited 1999-2003\
" = "'Popup-fönster' Action\rSoftpress Systems Limited 1999-2003\r";
"Self Closing Popup Window" = "Självstängande popup-fönster";
"Full Window" = "Helfönster";
"New Window" = "Nytt fönster";
"In Place" = "På plats";
"You cannot choose the current page as the destination, please choose another." = "Du kan inte välja aktuell sida som mål, välj en annan sida är du snäll.";
"You cannot choose the current page as a popup, please choose another." = "Du kan inte välja aktuell sida som popup, välj en annan sida är du snäll.";